/*
  GuildWarsAlliance Theme for phpBB version 2+
  Created by Daniel of Gaming Exe (aka Daniel Exe on the phpbb.com forums)
  http://www.gamexe.net
*/

 /* General page style. */
body {
	background-color: #4C5B57;
	background-image:url(images/bg.gif);
	font-size: 10pt;
	color:#B9C0BC;
	font-family: arial;
	margin: 0px;
	margin-right: 0px;
}
	
.pophide {display:none}



	.imgnoborder{border:none
}

 /* Used to center the layout. */
.center {
text-align:center;
}

 /* Background for content*/
table.content {background-image: url(images/bg.gif); background-repeat: repeat;}

 /* Used to center the layout. */
.center table {
margin-left:auto;
margin-right:auto;
text-align:left;
}

.sape { 
font-size: 10px;
 }

/* Used for who is online image */
.wonline { float: center; _margin-left:14px; }

 /* Backgrounds for log in/log out cells */
.log1 {background-image: url(images/log2.gif);}
.log2 {background-image: url(images/log3.gif);}
.logright {background-image: url(images/logright.gif);}
 /* Bar above and below forum list on index. */
td.bar {background-image: url(images/bar.gif); background-repeat: repeat;}

 /* Black border that surrounds everything bellow the banner. */
table.border {border-style: solid; border-color: #000000; border-width:1px; text-align:center;}

 /* Style of the td in the navigation that contains the menu links. */
td.menubg {background-image:url(images/menu_center.gif); text-align:center;}

 /* Style of the td below navigation. */
td.bg2 { background-image:url(images/bg2.gif); background-repeat: no-repeat; background-position: top center; }

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
 }

a:link,a:active,a:visited {
	text-decoration: none;
	color : #B4DEC7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover		{ text-decoration: underline; color : #1D3826;font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; }
hr	{ height: 0px; border: solid #293535 0px; border-top-width: 1px;}

/* This is the outline round the main forum tables */
.forumline	{ background-color: #0D1010; border: 2px #44524E solid; }

.indextable { border:1px solid #000; }

/* Who is online box */
td.stats1 {background-image:url(images/stats_top.gif); }
td.stats2 {background-image:url(images/stats_top2.gif); }
td.stats3 {background-image:url(images/stats_top3.gif); }
td.stats4 {background-image:url(images/stats_bg.gif); }
td.stats5 {background-image:url(images/stats_bottom.gif); }

/* Main table cell colours and backgrounds */
td.rowpost	{
	background-image: url(images/bgpost.gif);
}
td.row1	{ background-color: #181D1D; }
td.row2	{ background-color: #1D2221; }
td.row3	{ background-color: #181D1D; }
td.row4	{ background-image:url(images/cellbg.gif); }
td.rowpost	{
	background-image:url(images/bgpost.gif);
}

/* The  post legend on the index */
table.ilegend	{ background-color: #181D1D; padding:4px; border:1px solid #000000; }

/* The  post legend when viewing a forum and the table surrounding the private message images */
table.flegend	{ background-color: #181D1D; padding:2px; border:1px solid #000000; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #272F2E;
		background-image: url(images/cellpic2.jpg);
		background-repeat: repeat;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #76A38E; font-size: 11px; font-weight : bold;
	background-color: #343E3D; height: 30px;
	background-image: url(images/cellpic3.gif);
	text-align: center;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(images/cellpic1.gif);
			background-color:#1C2525; height: 26px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 28px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerL2,th.thCornerR {
	font-weight: bold; height: 28px; }
td.row3Right,td.spaceRow { background-color: #161A19; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }
th.thCornerL2 { border-width: 1px 0px 0px 1px; background-image:url(images/cellpic4.gif); }

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 22px; font-family: Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #000000;
}

/* General text */
.genpost { font-size : 14px; }
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall,.genpost { color : #B9C0BC; }
a.gen,a.genmed,a.gensmall { color: #B0BFB2; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #9CAF9F; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #E1E2E2; line-height : 180%;}
a.mainmenu,a.mainmenu:visited	{ text-decoration: none; color : #E1E2E2;  }
a.mainmenu:hover{ text-decoration: underline; color : #719C8D; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #5E8C8A}
a.cattitle,a.cattitle:visited	{ text-decoration: none; color : #5E8C8A; }
a.cattitle:hover{ text-decoration: none; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #6EB1A2; }
a.forumlink,a.forumlink:visited	{ text-decoration: none; color : #6EB1A2; }
a.forumlink:hover{ text-decoration: none; color : #8CC3B7; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #9BBBBA; }
a.nav,a.nav:visited	{ text-decoration: none; color : #9BBBBA; }
a.nav:hover		{ text-decoration: underline; color : #95C1C5; }

/* titles for the topics */
.topictitle			{ font-weight: bold; font-size: 11px; color : #8EA39D; }
a.topictitle:link,a.topictitle:visited   { text-decoration: none; color : #8EA39D; }
a.topictitle:hover	{ text-decoration: underline; color : #8EA39D; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #71ACAA;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #8DB8B7; }

/* The content of the posts (body of text) */
.postbody {
	font-size : 16px;
	color: #000F00;
	font-family: Times New Roman, Times, serif;
	padding: 10px;
} 


a.postlink:link	{ text-decoration: none; color : #B4DEC7; }
a.postlink:visited { text-decoration: none; color : #B4DEC7; }
a.postlink:hover { text-decoration: underline; color : #1D3826; }

/* Quote & Code blocks */
.code {
	font-family: Courier, Courier New, sans-serif; font-size: 11px; color: #90BDAE;
	background-color: #3E5550; border: #141919; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #BABABA; line-height: 125%;
	background-color: #3E5550; border: #141919; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #8DB8AB; letter-spacing: -1px;}
a.copyright		{ color: #8DB8AB; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: none;}

/* Form elements */

textarea,select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px inset #0D1010;
	vertical-align: middle; 
	
}

/* The text input fields background colour */
textarea.post{ 
	background-color : #638376; 
	background-image : url(images/textbg.gif);
	background-repeat: repeat;
	text-align: left;
	vertical-align: top;
}

input.post, select {
	background-color : #50695F;
	background-image : url(images/inputbg.gif);
	background-repeat: repeat;
	border: 1px inset #0D1010;
	text-align: left;
}

input {
	text-indent : 2px;
	text-align: center;
	vertical-align: middle; 
}

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #638376;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image : url(images/buttonbg.gif);
	background-repeat: repeat;
	border: 1px outset #0D1010;
}

/* The main submit button option */
input.mainoption {
	background-color : #638376;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	background-image : url(images/buttonbg.gif);
	background-repeat: repeat;
	border: 1px outset #0D1010;
}

/* None-bold submit button */
input.liteoption {
	background-color : #638376;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	background-image : url(images/buttonbg.gif);
	background-repeat: repeat;
	border: 1px outset #0D1010;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #1D2221; color : #97B2AD; border-style: none; }

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");